import request from '@/utils/request'

// 项目咨询--现场实施管理列表
export function apiConsultSceneExecuteLists(params: any) {
    return request.get({ url: '/consult_build.consult_scene_execute/lists', params })
}

// 添加项目咨询--现场实施管理
export function apiConsultSceneExecuteAdd(params: any) {
    return request.post({ url: '/consult_build.consult_scene_execute/add', params })
}

// 编辑项目咨询--现场实施管理
export function apiConsultSceneExecuteEdit(params: any) {
    return request.post({ url: '/consult_build.consult_scene_execute/edit', params })
}

// 删除项目咨询--现场实施管理
export function apiConsultSceneExecuteDelete(params: any) {
    return request.post({ url: '/consult_build.consult_scene_execute/delete', params })
}

// 项目咨询--现场实施管理详情
export function apiConsultSceneExecuteDetail(params: any) {
    return request.get({ url: '/consult_build.consult_scene_execute/detail', params })
}